logging.level.cn.com.victorysoft.vseaf.template=debug
spring.application.name=vseaf-template-service

server.port=8086

spring.mvc.view.prefix=/WEB-INF/views/
spring.mvc.view.suffix=.jsp

spring.datasource.username=water
spring.datasource.password=life1sShort
#spring.datasource.username=zsyx
#spring.datasource.password=ZCK#406sr
#spring.datasource.url=jdbc:mysql://127.0.0.1:3306/property?serverTimezone=GMT%2B8&useSSL=false&characterEncoding=utf8&allowMutiQueries=true
spring.datasource.druid.url=jdbc:oracle:thin:@192.168.2.194:1521:xe
#spring.datasource.druid.url=jdbc:oracle:thin:@49.234.214.200:15116/xe
#spring.datasource.druid.url=jdbc:oracle:thin:@10.67.112.2:1521/scora
#spring.datasource.driver-class-name=com.mysql.cj.jdbc.Driver
spring.datasource.druid.driver-class-name=oracle.jdbc.OracleDriver
spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
spring.datasource.druid.initial-size=8
spring.datasource.druid.min-idle=1
spring.datasource.druid.max-active=200
spring.datasource.druid.max-wait=60000
spring.datasource.druid.time-between-eviction-runsMillis=60000
spring.datasource.druid.min-evictable-idle-timeMillis=300000
spring.datasource.druid.validation-query=select 'x' FROM DUAL
spring.datasource.druid.test-while-idle=true
spring.datasource.druid.test-on-borrow=false
spring.datasource.druid.test-on-return=false
spring.datasource.druid.pool-prepared-statements=false

spring.servlet.multipart.max-file-size=20MB
spring.servlet.multipart.max-request-size=100MB

spring.jackson.date-format=yyyy-MM-dd
spring.jackson.time-zone=GMT+8
spring.jackson.serialization.write-dates-as-timestamps=false

mybatis.configuration.map-underscore-to-camel-case=true
mybatis.mapper-locations=classpath*:mapper/*.xml
mybatis.type-aliases-package=cn.com.victorysoft.business
spring.jackson.default-property-inclusion=non_null

data.calc.enabled=false
#realtime.remote.url=http://10.67.118.21:9780/kdr/kay:dsc:1.0/services/single/
realtime.remote.url=http://192.168.2.231:9780/kdr/kay:dsc:1.0/services/single/
realtime.remote.username=glqzsyx
realtime.remote.password=Glqzsyx#2021

# 前端登录页面
frontend.siam.url=http://10.67.3.12:8082/loginSiam

logging.path=C:/log/vseaf-service-water
